# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/gmgauthier/Projects/code/rexx/api

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/gmgauthier/Projects/code/rexx

#=============================================================================
# Directory level rules for the build root directory

# The main recursive "all" target.
all: c++/all
all: classic/all
.PHONY : all

# The main recursive "preinstall" target.
preinstall: c++/preinstall
preinstall: classic/preinstall
.PHONY : preinstall

# The main recursive "clean" target.
clean: c++/clean
clean: classic/clean
.PHONY : clean

#=============================================================================
# Directory level rules for directory c++

# Recursive "all" directory target.
c++/all: c++/call.example/all
c++/all: c++/external/all
.PHONY : c++/all

# Recursive "preinstall" directory target.
c++/preinstall: c++/call.example/preinstall
c++/preinstall: c++/external/preinstall
.PHONY : c++/preinstall

# Recursive "clean" directory target.
c++/clean: c++/call.example/clean
c++/clean: c++/external/clean
.PHONY : c++/clean

#=============================================================================
# Directory level rules for directory c++/call.example

# Recursive "all" directory target.
c++/call.example/all: c++/call.example/CMakeFiles/stackOverflow.dir/all
c++/call.example/all: c++/call.example/CMakeFiles/runRexxProgram.dir/all
.PHONY : c++/call.example/all

# Recursive "preinstall" directory target.
c++/call.example/preinstall:
.PHONY : c++/call.example/preinstall

# Recursive "clean" directory target.
c++/call.example/clean: c++/call.example/CMakeFiles/stackOverflow.dir/clean
c++/call.example/clean: c++/call.example/CMakeFiles/runRexxProgram.dir/clean
.PHONY : c++/call.example/clean

#=============================================================================
# Directory level rules for directory c++/external

# Recursive "all" directory target.
c++/external/all: c++/external/CMakeFiles/external_routines.dir/all
c++/external/all: c++/external/CMakeFiles/external_methods.dir/all
c++/external/all: c++/external/CMakeFiles/external_methods_routines.dir/all
.PHONY : c++/external/all

# Recursive "preinstall" directory target.
c++/external/preinstall:
.PHONY : c++/external/preinstall

# Recursive "clean" directory target.
c++/external/clean: c++/external/CMakeFiles/external_routines.dir/clean
c++/external/clean: c++/external/CMakeFiles/external_methods.dir/clean
c++/external/clean: c++/external/CMakeFiles/external_methods_routines.dir/clean
.PHONY : c++/external/clean

#=============================================================================
# Directory level rules for directory classic

# Recursive "all" directory target.
classic/all: classic/unix/all
.PHONY : classic/all

# Recursive "preinstall" directory target.
classic/preinstall: classic/unix/preinstall
.PHONY : classic/preinstall

# Recursive "clean" directory target.
classic/clean: classic/unix/clean
.PHONY : classic/clean

#=============================================================================
# Directory level rules for directory classic/unix

# Recursive "all" directory target.
classic/unix/all: classic/unix/callrexx/all
classic/unix/all: classic/unix/rexxapi1/all
classic/unix/all: classic/unix/rexxapi2/all
classic/unix/all: classic/unix/rexxapi3/all
.PHONY : classic/unix/all

# Recursive "preinstall" directory target.
classic/unix/preinstall: classic/unix/callrexx/preinstall
classic/unix/preinstall: classic/unix/rexxapi1/preinstall
classic/unix/preinstall: classic/unix/rexxapi2/preinstall
classic/unix/preinstall: classic/unix/rexxapi3/preinstall
.PHONY : classic/unix/preinstall

# Recursive "clean" directory target.
classic/unix/clean: classic/unix/callrexx/clean
classic/unix/clean: classic/unix/rexxapi1/clean
classic/unix/clean: classic/unix/rexxapi2/clean
classic/unix/clean: classic/unix/rexxapi3/clean
.PHONY : classic/unix/clean

#=============================================================================
# Directory level rules for directory classic/unix/callrexx

# Recursive "all" directory target.
classic/unix/callrexx/all: classic/unix/callrexx/CMakeFiles/callrexx1.dir/all
classic/unix/callrexx/all: classic/unix/callrexx/CMakeFiles/callrexx2.dir/all
.PHONY : classic/unix/callrexx/all

# Recursive "preinstall" directory target.
classic/unix/callrexx/preinstall:
.PHONY : classic/unix/callrexx/preinstall

# Recursive "clean" directory target.
classic/unix/callrexx/clean: classic/unix/callrexx/CMakeFiles/callrexx1.dir/clean
classic/unix/callrexx/clean: classic/unix/callrexx/CMakeFiles/callrexx2.dir/clean
.PHONY : classic/unix/callrexx/clean

#=============================================================================
# Directory level rules for directory classic/unix/rexxapi1

# Recursive "all" directory target.
classic/unix/rexxapi1/all: classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/all
.PHONY : classic/unix/rexxapi1/all

# Recursive "preinstall" directory target.
classic/unix/rexxapi1/preinstall:
.PHONY : classic/unix/rexxapi1/preinstall

# Recursive "clean" directory target.
classic/unix/rexxapi1/clean: classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/clean
.PHONY : classic/unix/rexxapi1/clean

#=============================================================================
# Directory level rules for directory classic/unix/rexxapi2

# Recursive "all" directory target.
classic/unix/rexxapi2/all: classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/all
.PHONY : classic/unix/rexxapi2/all

# Recursive "preinstall" directory target.
classic/unix/rexxapi2/preinstall:
.PHONY : classic/unix/rexxapi2/preinstall

# Recursive "clean" directory target.
classic/unix/rexxapi2/clean: classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/clean
.PHONY : classic/unix/rexxapi2/clean

#=============================================================================
# Directory level rules for directory classic/unix/rexxapi3

# Recursive "all" directory target.
classic/unix/rexxapi3/all: classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/all
.PHONY : classic/unix/rexxapi3/all

# Recursive "preinstall" directory target.
classic/unix/rexxapi3/preinstall:
.PHONY : classic/unix/rexxapi3/preinstall

# Recursive "clean" directory target.
classic/unix/rexxapi3/clean: classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/clean
.PHONY : classic/unix/rexxapi3/clean

#=============================================================================
# Target rules for target c++/call.example/CMakeFiles/stackOverflow.dir

# All Build rule for target.
c++/call.example/CMakeFiles/stackOverflow.dir/all:
	$(MAKE) $(MAKESILENT) -f c++/call.example/CMakeFiles/stackOverflow.dir/build.make c++/call.example/CMakeFiles/stackOverflow.dir/depend
	$(MAKE) $(MAKESILENT) -f c++/call.example/CMakeFiles/stackOverflow.dir/build.make c++/call.example/CMakeFiles/stackOverflow.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/home/gmgauthier/Projects/code/rexx/CMakeFiles --progress-num=19,20 "Built target stackOverflow"
.PHONY : c++/call.example/CMakeFiles/stackOverflow.dir/all

# Build rule for subdir invocation for target.
c++/call.example/CMakeFiles/stackOverflow.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 c++/call.example/CMakeFiles/stackOverflow.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 0
.PHONY : c++/call.example/CMakeFiles/stackOverflow.dir/rule

# Convenience name for target.
stackOverflow: c++/call.example/CMakeFiles/stackOverflow.dir/rule
.PHONY : stackOverflow

# clean rule for target.
c++/call.example/CMakeFiles/stackOverflow.dir/clean:
	$(MAKE) $(MAKESILENT) -f c++/call.example/CMakeFiles/stackOverflow.dir/build.make c++/call.example/CMakeFiles/stackOverflow.dir/clean
.PHONY : c++/call.example/CMakeFiles/stackOverflow.dir/clean

#=============================================================================
# Target rules for target c++/call.example/CMakeFiles/runRexxProgram.dir

# All Build rule for target.
c++/call.example/CMakeFiles/runRexxProgram.dir/all:
	$(MAKE) $(MAKESILENT) -f c++/call.example/CMakeFiles/runRexxProgram.dir/build.make c++/call.example/CMakeFiles/runRexxProgram.dir/depend
	$(MAKE) $(MAKESILENT) -f c++/call.example/CMakeFiles/runRexxProgram.dir/build.make c++/call.example/CMakeFiles/runRexxProgram.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/home/gmgauthier/Projects/code/rexx/CMakeFiles --progress-num=17,18 "Built target runRexxProgram"
.PHONY : c++/call.example/CMakeFiles/runRexxProgram.dir/all

# Build rule for subdir invocation for target.
c++/call.example/CMakeFiles/runRexxProgram.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 c++/call.example/CMakeFiles/runRexxProgram.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 0
.PHONY : c++/call.example/CMakeFiles/runRexxProgram.dir/rule

# Convenience name for target.
runRexxProgram: c++/call.example/CMakeFiles/runRexxProgram.dir/rule
.PHONY : runRexxProgram

# clean rule for target.
c++/call.example/CMakeFiles/runRexxProgram.dir/clean:
	$(MAKE) $(MAKESILENT) -f c++/call.example/CMakeFiles/runRexxProgram.dir/build.make c++/call.example/CMakeFiles/runRexxProgram.dir/clean
.PHONY : c++/call.example/CMakeFiles/runRexxProgram.dir/clean

#=============================================================================
# Target rules for target c++/external/CMakeFiles/external_routines.dir

# All Build rule for target.
c++/external/CMakeFiles/external_routines.dir/all:
	$(MAKE) $(MAKESILENT) -f c++/external/CMakeFiles/external_routines.dir/build.make c++/external/CMakeFiles/external_routines.dir/depend
	$(MAKE) $(MAKESILENT) -f c++/external/CMakeFiles/external_routines.dir/build.make c++/external/CMakeFiles/external_routines.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/home/gmgauthier/Projects/code/rexx/CMakeFiles --progress-num=9,10 "Built target external_routines"
.PHONY : c++/external/CMakeFiles/external_routines.dir/all

# Build rule for subdir invocation for target.
c++/external/CMakeFiles/external_routines.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 c++/external/CMakeFiles/external_routines.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 0
.PHONY : c++/external/CMakeFiles/external_routines.dir/rule

# Convenience name for target.
external_routines: c++/external/CMakeFiles/external_routines.dir/rule
.PHONY : external_routines

# clean rule for target.
c++/external/CMakeFiles/external_routines.dir/clean:
	$(MAKE) $(MAKESILENT) -f c++/external/CMakeFiles/external_routines.dir/build.make c++/external/CMakeFiles/external_routines.dir/clean
.PHONY : c++/external/CMakeFiles/external_routines.dir/clean

#=============================================================================
# Target rules for target c++/external/CMakeFiles/external_methods.dir

# All Build rule for target.
c++/external/CMakeFiles/external_methods.dir/all:
	$(MAKE) $(MAKESILENT) -f c++/external/CMakeFiles/external_methods.dir/build.make c++/external/CMakeFiles/external_methods.dir/depend
	$(MAKE) $(MAKESILENT) -f c++/external/CMakeFiles/external_methods.dir/build.make c++/external/CMakeFiles/external_methods.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/home/gmgauthier/Projects/code/rexx/CMakeFiles --progress-num=5,6 "Built target external_methods"
.PHONY : c++/external/CMakeFiles/external_methods.dir/all

# Build rule for subdir invocation for target.
c++/external/CMakeFiles/external_methods.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 c++/external/CMakeFiles/external_methods.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 0
.PHONY : c++/external/CMakeFiles/external_methods.dir/rule

# Convenience name for target.
external_methods: c++/external/CMakeFiles/external_methods.dir/rule
.PHONY : external_methods

# clean rule for target.
c++/external/CMakeFiles/external_methods.dir/clean:
	$(MAKE) $(MAKESILENT) -f c++/external/CMakeFiles/external_methods.dir/build.make c++/external/CMakeFiles/external_methods.dir/clean
.PHONY : c++/external/CMakeFiles/external_methods.dir/clean

#=============================================================================
# Target rules for target c++/external/CMakeFiles/external_methods_routines.dir

# All Build rule for target.
c++/external/CMakeFiles/external_methods_routines.dir/all:
	$(MAKE) $(MAKESILENT) -f c++/external/CMakeFiles/external_methods_routines.dir/build.make c++/external/CMakeFiles/external_methods_routines.dir/depend
	$(MAKE) $(MAKESILENT) -f c++/external/CMakeFiles/external_methods_routines.dir/build.make c++/external/CMakeFiles/external_methods_routines.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/home/gmgauthier/Projects/code/rexx/CMakeFiles --progress-num=7,8 "Built target external_methods_routines"
.PHONY : c++/external/CMakeFiles/external_methods_routines.dir/all

# Build rule for subdir invocation for target.
c++/external/CMakeFiles/external_methods_routines.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 c++/external/CMakeFiles/external_methods_routines.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 0
.PHONY : c++/external/CMakeFiles/external_methods_routines.dir/rule

# Convenience name for target.
external_methods_routines: c++/external/CMakeFiles/external_methods_routines.dir/rule
.PHONY : external_methods_routines

# clean rule for target.
c++/external/CMakeFiles/external_methods_routines.dir/clean:
	$(MAKE) $(MAKESILENT) -f c++/external/CMakeFiles/external_methods_routines.dir/build.make c++/external/CMakeFiles/external_methods_routines.dir/clean
.PHONY : c++/external/CMakeFiles/external_methods_routines.dir/clean

#=============================================================================
# Target rules for target classic/unix/callrexx/CMakeFiles/callrexx1.dir

# All Build rule for target.
classic/unix/callrexx/CMakeFiles/callrexx1.dir/all:
	$(MAKE) $(MAKESILENT) -f classic/unix/callrexx/CMakeFiles/callrexx1.dir/build.make classic/unix/callrexx/CMakeFiles/callrexx1.dir/depend
	$(MAKE) $(MAKESILENT) -f classic/unix/callrexx/CMakeFiles/callrexx1.dir/build.make classic/unix/callrexx/CMakeFiles/callrexx1.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/home/gmgauthier/Projects/code/rexx/CMakeFiles --progress-num=1,2 "Built target callrexx1"
.PHONY : classic/unix/callrexx/CMakeFiles/callrexx1.dir/all

# Build rule for subdir invocation for target.
classic/unix/callrexx/CMakeFiles/callrexx1.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 classic/unix/callrexx/CMakeFiles/callrexx1.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 0
.PHONY : classic/unix/callrexx/CMakeFiles/callrexx1.dir/rule

# Convenience name for target.
callrexx1: classic/unix/callrexx/CMakeFiles/callrexx1.dir/rule
.PHONY : callrexx1

# clean rule for target.
classic/unix/callrexx/CMakeFiles/callrexx1.dir/clean:
	$(MAKE) $(MAKESILENT) -f classic/unix/callrexx/CMakeFiles/callrexx1.dir/build.make classic/unix/callrexx/CMakeFiles/callrexx1.dir/clean
.PHONY : classic/unix/callrexx/CMakeFiles/callrexx1.dir/clean

#=============================================================================
# Target rules for target classic/unix/callrexx/CMakeFiles/callrexx2.dir

# All Build rule for target.
classic/unix/callrexx/CMakeFiles/callrexx2.dir/all:
	$(MAKE) $(MAKESILENT) -f classic/unix/callrexx/CMakeFiles/callrexx2.dir/build.make classic/unix/callrexx/CMakeFiles/callrexx2.dir/depend
	$(MAKE) $(MAKESILENT) -f classic/unix/callrexx/CMakeFiles/callrexx2.dir/build.make classic/unix/callrexx/CMakeFiles/callrexx2.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/home/gmgauthier/Projects/code/rexx/CMakeFiles --progress-num=3,4 "Built target callrexx2"
.PHONY : classic/unix/callrexx/CMakeFiles/callrexx2.dir/all

# Build rule for subdir invocation for target.
classic/unix/callrexx/CMakeFiles/callrexx2.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 classic/unix/callrexx/CMakeFiles/callrexx2.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 0
.PHONY : classic/unix/callrexx/CMakeFiles/callrexx2.dir/rule

# Convenience name for target.
callrexx2: classic/unix/callrexx/CMakeFiles/callrexx2.dir/rule
.PHONY : callrexx2

# clean rule for target.
classic/unix/callrexx/CMakeFiles/callrexx2.dir/clean:
	$(MAKE) $(MAKESILENT) -f classic/unix/callrexx/CMakeFiles/callrexx2.dir/build.make classic/unix/callrexx/CMakeFiles/callrexx2.dir/clean
.PHONY : classic/unix/callrexx/CMakeFiles/callrexx2.dir/clean

#=============================================================================
# Target rules for target classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir

# All Build rule for target.
classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/all:
	$(MAKE) $(MAKESILENT) -f classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/build.make classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/depend
	$(MAKE) $(MAKESILENT) -f classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/build.make classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/home/gmgauthier/Projects/code/rexx/CMakeFiles --progress-num=11,12 "Built target rexxapi1"
.PHONY : classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/all

# Build rule for subdir invocation for target.
classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 0
.PHONY : classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/rule

# Convenience name for target.
rexxapi1: classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/rule
.PHONY : rexxapi1

# clean rule for target.
classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/clean:
	$(MAKE) $(MAKESILENT) -f classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/build.make classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/clean
.PHONY : classic/unix/rexxapi1/CMakeFiles/rexxapi1.dir/clean

#=============================================================================
# Target rules for target classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir

# All Build rule for target.
classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/all:
	$(MAKE) $(MAKESILENT) -f classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/build.make classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/depend
	$(MAKE) $(MAKESILENT) -f classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/build.make classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/home/gmgauthier/Projects/code/rexx/CMakeFiles --progress-num=13,14 "Built target rexxapi2"
.PHONY : classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/all

# Build rule for subdir invocation for target.
classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 0
.PHONY : classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/rule

# Convenience name for target.
rexxapi2: classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/rule
.PHONY : rexxapi2

# clean rule for target.
classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/clean:
	$(MAKE) $(MAKESILENT) -f classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/build.make classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/clean
.PHONY : classic/unix/rexxapi2/CMakeFiles/rexxapi2.dir/clean

#=============================================================================
# Target rules for target classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir

# All Build rule for target.
classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/all:
	$(MAKE) $(MAKESILENT) -f classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/build.make classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/depend
	$(MAKE) $(MAKESILENT) -f classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/build.make classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --progress-dir=/home/gmgauthier/Projects/code/rexx/CMakeFiles --progress-num=15,16 "Built target rexxapi3"
.PHONY : classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/all

# Build rule for subdir invocation for target.
classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 2
	$(MAKE) $(MAKESILENT) -f CMakeFiles/Makefile2 classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/gmgauthier/Projects/code/rexx/CMakeFiles 0
.PHONY : classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/rule

# Convenience name for target.
rexxapi3: classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/rule
.PHONY : rexxapi3

# clean rule for target.
classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/clean:
	$(MAKE) $(MAKESILENT) -f classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/build.make classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/clean
.PHONY : classic/unix/rexxapi3/CMakeFiles/rexxapi3.dir/clean

#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	$(CMAKE_COMMAND) -S$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

